body {
    background-color: lightgreen;

    font-size: 20px;
    font-family: 'Rubik', sans-serif;
    
    margin: 0px;
    padding: 0px;

}

/* font-family: 'Rubik', sans-serif; */
/* font-family: 'Rubik Mono One', sans-serif; */

h1, h2, h3 {
    font-family: 'Rubik Mono One', sans-serif;
}


img {
    max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}
.round-img {
    border-radius: 50%;
}

/* Main Layout */

/* article {
 
} */

section:nth-of-type(even) {
    background-color: white;
    color: lightgreen;
    position: relative;
    left: 0px;
    right: 0px;
    min-height: 20vh;

    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    /* position: relative; */

    padding: 20%; /* To make text center */
}

section:nth-of-type(odd) {
    background-color: lightgreen;
    color: white;
    position: relative;
    left: 0px;
    right: 0px;
    min-height: 20vh;

    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    /* position: relative; */

    padding: 20%; /* To make text center */
}